body {
    padding: 0;
    margin: 0;
    overflow-x: hidden;
}

header {
    overflow: hidden;
    position: fixed;
    top: 0;
    width: 100%;
}

h1 {
    background-color: rgb(68, 68, 68);

    width: 100%;
    margin: 0;
    padding: 16px;
    color: rgb(252, 246, 238);
}

#subtitle {
    color: rgb(49, 49, 49);
    background-color: rgb(137,137,137);

    padding: 10px;
    margin-top: 5px;
    justify-items: stretch;
}

#subtitle sub {
    font-size: 20px;
    font-weight: 600;
}

#subtitle .primer {
    justify-self: start;
    margin-right: 50%;
}

#subtitle .justify {
    justify-self: center;
}


ul {

    width: 100%;
    list-style-type: none;
    margin: 0;
    padding: 0;
    background-color: #dddddd;
    display: flex;
    justify-content: space-around;
    margin-top: 5px;

}


li a {
    display: block;
    padding: 8px;
    color: aquamarine;
    color: rgb(68, 68, 68);
    text-decoration: none;
    text-align: center;

}
.content {
    margin-top: 170px;
    width: 100%;
}
.content .article1 {
    width: 90%;
    display: flex;
    margin-left: 5%;
    margin-right: 5%;
}
.foto {
    height: 200px;
    width: 200px;
    margin: 0;
    padding: 0;
    flex: 1 1 auto;
    margin: 20px;
}
.foto img {
    height: 200px;
    width: 200px;
    margin: 0;
    padding: 0;
}
.text1 {
    margin: 20px;
    flex: 1 1 auto;
}



.content .article2 {
    width: 90%;
    display: flex;
    margin-top: 15px;
    margin-left: 5%;
    margin-right: 5%;
}

.foto img {
    height: 200px;
    width: 200px;
    margin: 0;
    padding: 0;
}
.text1 {
    margin: 20px;
    flex: 1 1 auto;
}

footer {
    margin-top: 15px;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
    padding: 16px;
    background-color: #dddddd;
}
p {
    text-align: justify;
    margin: 5px;
}